New Search

The PDF event handler in Google Chrome before 9.0.597.84 does not properly interact with print operations which allows user-assisted remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via unknown vectors.

oval:org.mitre.oval:def:14530

The PDF event handler in Google Chrome before 9.0.597.84 does not properly interact with print operations which allows user-assisted remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via unknown vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2011-0780
Product(s):
  • Google Chrome